
#generalMenu {width: 100%; background: black;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#menuRoot {
	margin: 0 auto;
	padding-inline-start: 10px;
}


.submenu {
	position: relative; 
	width: 150px;
	top: 10px; 
	opacity: 0;
	display: none;
	visibility: hidden;
	transition: ease-out .35s;
	-moz-transition: ease-out .35s;
	-webkit-transition: ease-out .35s;
	 z-index:1;}
#menuRoot li {float: left;padding: 5px;background: black; color: white; border-left: 1px dotted whie;}
#menuRoot li:first-child {border: none;}
#menuRoot > li > a { display: block;padding: 2px 20px;color: #fff;}
#menuRoot li:hover {
	background: yellow;
	color: black;
	transition: ease-in .35s;
	-moz-transition: ease-in .35s;
	-webkit-transition: ease-in .35s;
}

#menuRoot ul li ul {
	z-index: 99;
	position: absolute;
}


.submenuItem {left: -45px;position: relative;top: 0px;width: 175px;border-left: none !important; border-bottom: 1px dotted #fff !important;}
.submenuItem:last-child {border: none !important;}
.hasSubmenu:hover > .submenu  {
	opacity: 1;
	visibility: visible; 
	color: white;
	display: block;
	transition: ease-in .35s;
	-moz-transition: ease-in .35s;
	-webkit-transition: ease-in .35s; 
}
.hasSubmenu:hover > .submenu a {
	color: white;
}
.hasSubmenu:hover > .submenu:hover a {
	
}

#menuRoot > li:hover > a {
	color: black;

	transition: ease-in .35s;
	-moz-transition: ease-in .35s;
	-webkit-transition: ease-in .35s;
}

.hasSubmenu:hover ul li:hover > a {color: black;}
#menuRoot li ul li:hover,#menuRoot li ul li ul li:hover {
	
	transition: ease-in-out .35s;
	-moz-transition: ease-in-out .35s;
	-webkit-transition: ease-in-out .35s;
}

.hasSubmenu   .submenu.submenuItem {left: 25px;position: relative;width: 165px;top: 0px;}
.hasSubmenu .submenu {
	/*position: absolute;*/
	width: 150px;
	
	opacity: 0;
	visibility: hidden;
	transition: ease-out .35s;
	-moz-transition: ease-out .35s;
	-webkit-transition: ease-out .35s;
}
.hasSubmenu .hasSubmenu .submenu {
	left: 187px;
	top: 0px;
}

#mobileMenuIcon {
	display: none;
	visibility: hidden;
}

#leftNavMenu > label {
	display: none;
	visibility: hidden;
}


.hasSubmenu >  label {
	
	
	display: none;
	visibility: hidden;
}